package model;
import java.time.LocalDateTime;

public class Partie {
    int idPartie;
    LocalDateTime temps;
    int scorePartie;

    public Partie(int idPartie, LocalDateTime temps, int scorePartie) {
        this.idPartie = idPartie;
        this.scorePartie = scorePartie;
        this.temps = temps;
    }

    public int getIdPartie() {
        return idPartie;
    }

    public LocalDateTime getTemps() {
        return temps;
    }

    public int getScorePartie() {
        return scorePartie;
    }

    public void setIdPartie(int idPartie) {
        this.idPartie = idPartie;
    }

    public void setTemps(LocalDateTime temps) {
        this.temps = temps;
    }

    public void setScorePartie(int scorePartie) {
        this.scorePartie = scorePartie;
    }
}
